<!ENTITY MoreFewerButton.tooltip "Visualitza una o més propietats per editar">
<!ENTITY actualSize.label "Mida real:">
<!ENTITY actualSizeRadio.accessKey "A">
<!ENTITY actualSizeRadio.label "Mida real">
<!ENTITY actualSizeRadio.tooltip "Torna a la mida real de la imatge">
<!ENTITY alignment.label "Alinea el text a la imatge">
<!ENTITY altText.accessKey "A">
<!ENTITY altText.label "Text alternatiu:">
<!ENTITY altTextEditField.tooltip "Escriviu el text per visualitzar al lloc de la imatge">
<!ENTITY borderEditField.accessKey "B">
<!ENTITY borderEditField.label "Contorn sòlid:">
<!ENTITY bottomPopup.value "A la part inferior">
<!ENTITY centerPopup.value "Al centre">
<!ENTITY constrainCheckbox.accessKey "C">
<!ENTITY constrainCheckbox.label "Restringeix">
<!ENTITY constrainCheckbox.tooltip "Conserva la ràtio d'aspecte de la imatge">
<!ENTITY customSizeRadio.accessKey "S">
<!ENTITY customSizeRadio.label "Mida personalitzada">
<!ENTITY customSizeRadio.tooltip "Canvia la mida de la imatge com es visualitza a la pàgina">
<!ENTITY editImageButton.label "Edita la imatge">
<!ENTITY editImageButton.tooltip "Edita el fitxer d'imatge amb un altre programa">
<!ENTITY editImageMapButton.label "Edita...">
<!ENTITY editImageMapButton.tooltip "Crea 'hotspots' per a aquesta imatge on s'hi pugui fer clic">
<!ENTITY heightEditField.accessKey "G">
<!ENTITY heightEditField.label "Alçada:">
<!ENTITY imageAppearanceTab.label "Aspecte">
<!ENTITY imageDimensionsTab.label "Dimensions">
<!ENTITY imageInputTab.label "Formulari">
<!ENTITY imageLinkTab.label "Enllaç">
<!ENTITY imageLocationTab.label "Ubicació">
<!ENTITY imagemapBox.label "Mapa de la imatge">
<!ENTITY leftRightEditField.accessKey "E">
<!ENTITY leftRightEditField.label "Esquerra i dreta:">
<!ENTITY locationEditField.accessKey "L">
<!ENTITY locationEditField.label "URL de la imatge:">
<!ENTITY locationEditField.tooltip "Escriviu el nom o la ubicació de la imatge">
<!ENTITY makePageBackgroundCheckbox.label "Fes el fons de la pàgina">
<!ENTITY makePageBackgroundCheckbox.tooltip "Utilitza la imatge com a fons per a la pàgina">
<!ENTITY noAltText.accessKey "D">
<!ENTITY noAltText.label "No utilitzis text alternatiu">
<!ENTITY percentPopup.value "per cent">
<!ENTITY pixelsPopup.value "píxels">
<!ENTITY previewBox.label "Visualització prèvia de la imatge">
<!ENTITY removeImageMapButton.accessKey "R">
<!ENTITY removeImageMapButton.label "Elimina">
<!ENTITY showImageLinkBorder.accessKey "B">
<!ENTITY showImageLinkBorder.label "Mostra el contorn al voltant de la imatge enllaçada">
<!ENTITY spacingBox.label "Espaiat">
<!ENTITY spacingBox.tooltip "Indiqueu la quantitat d'espai al voltant de la imatge">
<!ENTITY title.accessKey "T">
<!ENTITY title.label "Indicador de funció:">
<!ENTITY title.tooltip "L'atribut HTML 'title' que es mostra com a rètol indicador de funció">
<!ENTITY topBottomEditField.accessKey "T">
<!ENTITY topBottomEditField.label "Per sobre i per sota:">
<!ENTITY topPopup.value "A la part superior">
<!ENTITY widthEditField.accessKey "W">
<!ENTITY widthEditField.label "Amplada:">
<!ENTITY windowTitle.label "Propietats de la imatge">
<!ENTITY wrapLeftPopup.value "Ajusta a l'esquerra">
<!ENTITY wrapRightPopup.value "Ajusta a la dreta">
